Ubuntu

Bugs : liblingua-de-ascii-perl in Ubuntu

There are currently no open bugs.

"liblingua-de-ascii-perl" versions published in Ubuntu

Trusty (0.11-1): universe/perl
Saucy (0.11-1): universe/perl
Quantal (0.11-1): universe/perl
Precise (0.11-1): universe/perl
Lucid (0.11-1): universe/perl